phrSetErrorFileName {phreeqc} | R Documentation

## Set the name of the error file.

### Description

Sets the name of the error file. The default value is phreeqc.0.err.

### Usage

    phrSetErrorFileName(filename)

### Arguments

`filename` | the name of the file.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Error: `phrGetErrorFileName`, `phrGetErrorFileOn`, `phrGetErrorStringsOn`, `phrGetErrorStrings`, `phrSetErrorFileOn`, `phrSetErrorStringsOn`

### Examples

    # This example equilibrates pure water with calcite and displays
    # the log file name.
    phrLoadDatabaseString(phreeqc.dat)
    phrSetLogFileOn(TRUE)
    phrSetLogFileName("phreeqc.log")
    input <- c(
      'SOLUTION 1 Pure water ',
      'EQUILIBRIUM_PHASES 1  ',
      '    Calcite 0 10      '
      )

    if (is.null(phrRunString(input))) {
      cat("see", phrGetErrorFileName(), "\n")
    }

[Package phreeqc version 3.4.10 Index]